<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style/main.css">
</head>
<body>
  <ul class="premiereListe">
    <li>item 1</li>
    <li>item 2</li>
    <li>item 1</li>
    <li>item 2</li>
    <li>item 1</li>
    <li>item 2</li>
    <li>item 1</li>
    <li>item 2</li>
    <li>item 1</li>
    <li>item 2</li>
    <li>item 1</li>
    <li>item 2</li>
    <ul>
      <li>item 1</li>
      <li>item 2</li>
      <li>item 3</li>
    </ul>
    <li>item 3</li>
    <li>item 4</li>
  </ul>

  <img src="https://static.750g.com/images/1200-630/575e90bfc79ab216443f9291d57e54f2/cupcake-facile.png" alt="">

  <p>Lorem ipsum dolor sit amet consectetur Lorem ipsum dolor sit, amet consectetur adipisicing elit. In et porro aperiam eos, itaque quis accusantium, consequatur repudiandae ipsa <a href="https://google.fr">repellendus</a>, omnis nesciunt animi? Officiis deserunt <a href="https://duckduckgo.fr">dolorem</a> ipsum dolor sit amet consectetur Lorem ipsum dolor sit, amet consectetur adipisicing elit. In et porro aperiam eos, itaque quis accusantium, consequatur repudiandae ipsa repellendus, omnis nesciunt animi? Officiis deserunt dolorem ipsum dolor sit amet consectetur Lorem ipsum dolor sit, amet consectetur adipisicing elit. In et porro aperiam eos, itaque quis accusantium, consequatur repudiandae ipsa repellendus, omnis nesciunt animi? Officiis deserunt doloremipsum dolor sit amet consectetur Lorem ipsum dolor sit, amet consectetur adipisicing elit. In et porro aperiam eos, itaque quis accusantium, consequatur repudiandae ipsa repellendus, omnis nesciunt animi? Officiis deserunt doloremipsum dolor sit amet consectetur Lorem ipsum dolor sit, amet consectetur adipisicing elit. In et porro aperiam eos, itaque quis accusantium, consequatur repudiandae ipsa repellendus, omnis nesciunt animi? Officiis deserunt doloremipsum dolor sit amet consectetur Lorem ipsum dolor sit, amet consectetur adipisicing elit. In et porro aperiam eos, itaque quis accusantium, consequatur repudiandae ipsa repellendus, omnis nesciunt animi? Officiis deserunt doloremipsum dolor sit amet consectetur Lorem ipsum dolor sit, amet consectetur adipisicing elit. In et porro aperiam eos, itaque quis accusantium, consequatur repudiandae ipsa repellendus, omnis nesciunt animi? Officiis deserunt dolorem odit, incidunt provident ducimus! adipisicing elit. Quis blanditiis consequatur libero quasi ipsam tempore et, quibusdam sint fuga consequuntur rem autem deserunt dolorum at ut aliquam officiis sequi iusto?</p>

  <div>
    <ul>
      <li>item 1</li>
      <li>item 2</li>
      <li class="pasceluila">item 3</li>
      <li>item 4</li>
    </ul>
  </div>
  <img src="https://assets.afcdn.com/recipe/20130924/23112_w1024h1024c1cx1760cy1170.jpg" alt="">

</body>
</html>